@charset "utf-8";
/* CSS Document */

@import url('https://fonts.cdnfonts.com/css/comfortaa');
@import url('https://fonts.cdnfonts.com/css/unbounded');

@font-face {font-family: c; src: url("../fonts/Comfortaa.ttf");}

html {
  background: transparent!important;
  scroll-behavior: smooth;
}

body {
  padding: 0;
  margin: 0;
  overflow-x: hidden;
  width: 100%;
  word-wrap: break-word;
  font-family: 'Comfortaa', sans-serif;
  font-size: 16px;
  cursor: default; 
  -webkit-tap-highlight-color: transparent;
  font-family: c;
  font-weight: 200;
  line-height: 160%;
  background-color: #F0F0F0;
}
a {text-decoration: none;	color: #202020;}

details > summary {list-style: none;}
details > summary::-webkit-details-marker {display: none;}
input:focus, textarea:focus, select:focus {outline: none !important;}
iframe {overflow: hidden;}

.cc {display: flex; flex-wrap: wrap; justify-content: center; text-align: center;}
.cl {display: flex;	flex-wrap: wrap; justify-content: left; text-align: left;}
.cr {display: flex; flex-wrap: wrap; justify-content: right; text-align: right;}

.clm {display: flex;	flex-wrap: wrap; justify-content: left; text-align: left;}
.crm {display: flex; flex-wrap: wrap; justify-content: right; text-align: right;}

.ccr {display: flex; flex-wrap: wrap; justify-content: center; text-align: center; flex-direction: column-reverse;}
.clr {display: flex;	flex-wrap: wrap; justify-content: left; text-align: left; flex-direction: column-reverse;}
.crr {display: flex; flex-wrap: wrap; justify-content: right; text-align: right; flex-direction: column-reverse;}

.clmr {display: flex;	flex-wrap: wrap; justify-content: left; text-align: left; flex-direction: column-reverse;}
.crmr {display: flex; flex-wrap: wrap; justify-content: right; text-align: right; flex-direction: column-reverse;}

h1 {font-family: 'Unbounded', sans-serif; font-size: 96px; padding: 0px; margin: 0px; color: white; line-height: 140%; font-weight: 600;}
h2 {font-family: 'Unbounded', sans-serif; font-size: 64px; padding: 0px; margin: 0px; color: #333333; line-height: 140%; font-weight: 400;}
h3 {font-family: 'Unbounded', sans-serif; font-size: 24px; padding: 0px; margin: 0px; color: white; line-height: 140%; font-weight: 400; padding: 20px 0;}
h4 {font-family: mm; font-size: 20px; padding: 0px; margin: 0px; color: #2c2c2c;}

.brm {display: none;}
.brpc {display: block;}

.preloader {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: #cccccc;
  z-index: 1001;
}

.preloader__row {
  position: relative;
  top: 50%;
  left: 50%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
  text-align: center;
  animation: preloader-rotate 2s infinite linear;
}

.preloader__item {
  position: absolute;
  display: inline-block;
  top: 0;
  background-color: white;
  border-radius: 100%;
  width: 35px;
  height: 35px;
  animation: preloader-bounce 2s infinite ease-in-out;
}

.preloader__item:last-child {
  top: auto;
  bottom: 0;
  animation-delay: -1s;
}

@keyframes preloader-rotate {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes preloader-bounce {

  0%,
  100% {
    transform: scale(0);
  }

  50% {
    transform: scale(1);
  }
}

.loaded_hiding .preloader {
  transition: 0.3s opacity;
  opacity: 0;
}

.loaded .preloader {
  display: none;
}



.element-animation {
  opacity: 0;
  transform: translateY(20px);
}

.element-animation.element-show {
  opacity: 1;
  transition: all 1.5s;
  transform: translateY(0%);
}




.input-1 {
  width: 260px;
  padding: 20px 15px;
  font-family: c;
  font-size: 16px;
  border-radius: 0px;
  border: 2px solid #D6403E;
  margin-top: 15px;
  font-size: 16px;
  text-align: center;
  border-radius: 10px;
}

.button-1 {
  width: 293px;
  border-radius: 0px;
  border: 2px solid #D6403E;
  padding: 20px 15px;
  background-color: #D6403E;
  color: white;
  font-size: 16px;
  font-family: c;
  margin-top: 15px;
  cursor: pointer;
  border-radius: 10px;

}

.button-1:hover {
  background-color: rgba(0, 0, 0, 0);
  color: #2c2c2c;
  font-family: c;
  color: #D6403E;
  font-weight: 900;
}

.checkbox-1 {
  margin: auto;
  font-size: 12px;
  padding-top: 10px;
  width: 293px;
  text-align: left;
  line-height: 160%;
}

.modal-form {
  text-align: center;
  margin-top: 20px;
}

.reveal-modal-bg {
	position: fixed;
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0, 0, 0, .8);
	z-index: 100;
	display: none;
	top: 0;
	left: 0;
}

.reveal-modal {
	visibility: hidden;
	top: 100px;
	left: 50%;
	margin-left: -300px;
	width: 520px;
	background: #eee url(modal-gloss.png) no-repeat -200px -80px;
	position: absolute;
	z-index: 101;
	padding: 30px;
  text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	box-shadow: 0 0 10px rgba(0, 0, 0, .4);
}

.reveal-modal .close-reveal-modal {
	font-size: 22px;
	line-height: .5;
	position: absolute;
	top: 8px;
	right: 11px;
	color: #aaa;
	text-shadow: 0 -1px 1px rbga(0, 0, 0, .6);
	font-weight: bold;
	cursor: pointer;
}

.swift-lift {
  position: absolute;
  width: 100%;
  transition: 0.3s;
  background-color: #2c2c2c;
}
.swift-lift-content {
  position: absolute;
  width: 100%;
  height: 500px;
  margin-top: -529px;
  background-color: #202020;
  margin-left: -100%;
  transition: 0.3s;
}
.swift-lift:hover .swift-lift-content {
  margin-left: 0%;
}
.swift-lift-author {
  padding: 5px;
  text-align: left;
  padding-left: 20px;
  background-color: #2c2c2c;
  color: white;
}

@media screen and (min-width : 1px) and (max-width : 1279px) {

  .clm {display: flex;	flex-wrap: wrap; justify-content: center; text-align: center;}
  .crm {display: flex; flex-wrap: wrap; justify-content: center; text-align: center;}

  .clmr {display: flex;	flex-wrap: wrap; justify-content: center; text-align: center; flex-direction: column-reverse;}
  .crmr {display: flex; flex-wrap: wrap; justify-content: center; text-align: center; flex-direction: column-reverse;}

  h1 {font-family: 'Unbounded', sans-serif; font-size: 34px; padding: 0px; margin: 0px; color: white; line-height: 140%; font-weight: 600; padding: 10px 0 0 0;}
  h2 {font-family: 'Unbounded', sans-serif; font-size: 28px; padding: 0px; margin: 0px; color: #333333; line-height: 140%; font-weight: 400;}
  h3 {font-family: 'Unbounded', sans-serif; font-size: 20px; padding: 0px; margin: 0px; color: white; line-height: 140%; font-weight: 400; padding: 20px 0;}
  h4 {font-family: mm; font-size: 20px; padding: 0px; margin: 0px; color: #2c2c2c;}

  .brm {display: block;}
  .brpc {display: none;}

  .reveal-modal {
    visibility: hidden;
    top: 100px;
    left: 50%;
    margin-left: -155px;
    width: 290px;
    background: #eee url(modal-gloss.png) no-repeat -200px -80px;
    position: absolute;
    z-index: 101;
    padding: 40px 10px 20px 10px;
    text-align: center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    box-shadow: 0 0 10px rgba(0, 0, 0, .4);
  }

  .swift-lift {
    position: absolute;
    width: 100%;
    transition: 0.3s;
    background-color: #2c2c2c;
  }
  .swift-lift-content {
    position: absolute;
    width: 100%;
    height: 500px;
    margin-top: -529px;
    background-color: #202020;
    margin-left: -100%;
    transition: 0.3s;
  }
  .swift-lift:hover .swift-lift-content {
    margin-left: 0%;
  }
  .swift-lift-author {
    padding: 5px;
    text-align: center;
    padding-left: 5px;
    background-color: #2c2c2c;
    color: white;
  }
}